FLOWBLADE(1)

NAME
flowblade - Non-Linear Video Editor

SYNOPSIS
flowblade [options] [file]

DESCRIPTION
Flowblade is multitrack non-linear video editor. With Flowblade Movie Editor you can compose movies from video clips, audio clips and graphics files. Clips can be cut at the desired frames, filters can be added to clips, and you can create multilayer composite images using compositor objects. In Flowblade clips are usually automatically placed tightly after the previous clip - or between two existing clips - when they are inserted on the timeline. Edits are fine tuned by trimming in and out points of clips, or by cutting and deleting parts of clips.

More information
     Project Website: https://github.com/jliljebl/flowblade
     User Website: https://github.com/jliljebl/flowblade
     Reference guide: http://code.google.com/p/flowblade/wiki/FlowbladeReference

OPTIONS

-xdg
    Use XDG specification and relocate program settings to $XDG_CONFIG_DIR/flowblade/

FILES
/home/your_user/.flowblade/
    This folder stores preferences used by Flowblade, unless -xdg flag is set.

AUTHORS
Janne Liljeblad